partman-lvm (133) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Tibetan (bo.po)
  * Hebrew (he.po) by Yaron Shahrabani
  * Korean (ko.po) by Changwoo Ryu

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 May 2020 21:59:57 +0200

partman-lvm (132) unstable; urgency=medium

  * Team upload

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * Latvian (lv.po) by Tranzistors
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Oct 2019 22:47:32 +0200

partman-lvm (131) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927512)

  [ Updated translations ]
  * Asturian (ast.po) by Xuacu Saturio
  * Croatian (hr.po) by gogogogi
  * Bulgarian (bg.po)
  * Irish (ga.po)
  * Kannada (kn.po)
  * Nepali (ne.po)
  * Tibetan (bo.po)

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 15 Aug 2019 19:43:48 +0200

partman-lvm (130) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Ukrainian (uk.po) by Anton Gladky

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 23 Mar 2019 19:52:01 +0100

partman-lvm (129) unstable; urgency=medium

  [ Hideki Yamane ]
  * Really fix invalid characters in volume group names (Closes: #911036).
    Thanks to Andy Simpkins for helping to test.

 -- Steve McIntyre <93sam@debian.org>  Sat, 09 Mar 2019 15:11:46 +0000

partman-lvm (128) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Arabic (ar.po) by Yaron Shahrabani
  * Hebrew (he.po) by Yaron Shahrabani
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 04 Mar 2019 05:36:20 +0100

partman-lvm (127) unstable; urgency=medium

  [ Steve McIntyre ]
  * Revert the change from Hideki Yamane in version 125. It doesn't work
    and is causing other problems. Already reopened #911036.
    Closes: #922230, #922100

 -- Steve McIntyre <93sam@debian.org>  Wed, 13 Feb 2019 17:46:39 +0000

partman-lvm (126) unstable; urgency=medium

  * Team upload

  * Remove trailing whitespace from control file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Kazakh (kk.po) by Baurzhan Muftakhidinov

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 10 Feb 2019 12:19:53 +0100

partman-lvm (125) unstable; urgency=medium

  * Team upload

  [ Hideki Yamane ]
  * Fix invalid characters in volume group names (Closes: #911036).

  [ Holger Wansing ]
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Finnish (fi.po) by Juhani Numminen
  * Latvian (lv.po) by Tranzistors

 -- Holger Wansing <hwansing@mailbox.org>  Mon, 24 Dec 2018 14:07:43 +0100

partman-lvm (124) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Update Vcs-{Browser,Git} to point to salsa (alioth's replacement).

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani
  * Dutch (nl.po) by Frans Spiesschaert
  * Swedish (sv.po) by Anders Jonsson

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 12 Aug 2018 20:19:58 +0200

partman-lvm (123) unstable; urgency=medium

  [ Updated translations ]
  * Arabic (ar.po) by ButterflyOfFire
  * Welsh (cy.po) by Huw Waters
  * Hebrew (he.po) by Yaron Shahrabani
  * Indonesian (id.po) by Andika Triwidada

 -- Christian Perrier <bubulle@debian.org>  Sat, 07 Apr 2018 07:31:54 +0200

partman-lvm (122) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 23 Feb 2018 16:43:59 +0100

partman-lvm (121) unstable; urgency=medium

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Wed, 24 Jan 2018 19:27:38 +0100

partman-lvm (120) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Panjabi (pa.po) by Aman ALam
  * Serbian (sr.po) by Filipovic Dragan

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jan 2018 16:50:37 +0100

partman-lvm (119) unstable; urgency=medium

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Simplified Chinese (zh_CN.po) by Boyuan Yang
  * Traditional Chinese (zh_TW.po) by Chang-Chia Tseng

 -- Christian Perrier <bubulle@debian.org>  Mon, 25 Dec 2017 19:17:43 +0100

partman-lvm (118) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Catch errors in device_remove_lvm() and interrupt the process before
    too much damage is done. Automatic partitioning uses this function to
    release a device but it can rightfully fail if a logical volume is in
    use (for example, with the hd-media image using an ISO image out of
    the logical volume).

  [ Christian Perrier ]
  [ Updated translations ]
  * Hungarian (hu.po) by Dr. Nagy Elemér Károly
  * Lithuanian (lt.po) by Rimas Kudelis
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 03 Dec 2017 17:40:03 +0100

partman-lvm (116) unstable; urgency=medium

  [ Updated translations ]
  * Greek (el.po) by Sotirios Vrachas
  * Estonian (et.po) by Kristjan Räts
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy
  * Swedish (sv.po) by Anders Jonsson

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Nov 2017 12:24:35 +0100

partman-lvm (115) unstable; urgency=medium

  [ Updated translations ]
  * Albanian (sq.po) by Redon Skikuli

 -- Christian Perrier <bubulle@debian.org>  Mon, 18 Sep 2017 21:25:24 +0200

partman-lvm (114) unstable; urgency=medium

  [ Updated translations ]
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Thu, 29 Jun 2017 07:02:37 +0200

partman-lvm (113) unstable; urgency=medium

  [ Updated translations ]
  * Serbian (sr.po)

 -- Christian Perrier <bubulle@debian.org>  Wed, 08 Jun 2016 22:16:12 +0200

partman-lvm (112) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Tue, 02 Feb 2016 06:47:59 +0100

partman-lvm (111) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Lior Kaplan

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Aug 2015 19:13:53 +0200

partman-lvm (110) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Sun, 12 Jul 2015 08:38:13 +0200

partman-lvm (109) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

 -- Christian Perrier <bubulle@debian.org>  Wed, 20 May 2015 17:53:40 +0200

partman-lvm (108) unstable; urgency=low

  [ Updated translations ]
  * Marathi (mr.po) by sampada

 -- Christian Perrier <bubulle@debian.org>  Tue, 05 May 2015 14:35:10 +0200

partman-lvm (107) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Apr 2015 17:59:31 +0200

partman-lvm (106) unstable; urgency=low

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Mar 2015 08:06:49 +0100

partman-lvm (105) unstable; urgency=medium

  [ Steve McIntyre ]
  * Don't list free devices that are too small (less than 4MB). They're
    not going to be useful at all, and they're also likely to simply be
    alignment artifacts that we can't use anyway. Closes: #775683

 -- Christian Perrier <bubulle@debian.org>  Mon, 26 Jan 2015 08:15:59 +0100

partman-lvm (103) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Mon, 22 Dec 2014 06:59:55 +0100

partman-lvm (102) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov

 -- Christian Perrier <bubulle@debian.org>  Wed, 17 Dec 2014 09:50:53 +0100

partman-lvm (101) unstable; urgency=low

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Mon, 08 Dec 2014 15:31:56 +0100

partman-lvm (100) unstable; urgency=low

  [ Updated translations ]
  * Polish (pl.po) by Michał Kułach

 -- Christian Perrier <bubulle@debian.org>  Wed, 19 Nov 2014 21:07:11 +0100

partman-lvm (99) unstable; urgency=low

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro
  * Italian (it.po) by Milo Casagrande
  * Slovak (sk.po) by Ivan Masár

 -- Christian Perrier <bubulle@debian.org>  Sat, 15 Nov 2014 08:13:33 +0100

partman-lvm (98) unstable; urgency=low

  [ Updated translations ]
  * Slovenian (sl.po) by Vanja Cvelbar

 -- Christian Perrier <bubulle@debian.org>  Wed, 22 Oct 2014 12:00:52 +0200

partman-lvm (97) unstable; urgency=low

  [ Updated translations ]
  * Danish (da.po) by Joe Hansen

 -- Christian Perrier <bubulle@debian.org>  Mon, 20 Oct 2014 07:53:08 +0200

partman-lvm (96) unstable; urgency=low

  [ Updated translations ]
  * Russian (ru.po) by Yuri Kozlov
  * Ukrainian (uk.po) by Anton Gladky

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Oct 2014 08:45:16 +0200

partman-lvm (95) unstable; urgency=low

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Oct 2014 07:52:15 +0200

partman-lvm (94) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Japanese (ja.po) by Kenshi Muto
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug

 -- Christian Perrier <bubulle@debian.org>  Thu, 25 Sep 2014 18:13:56 +0200

partman-lvm (93) unstable; urgency=low

  [ Updated translations ]
  * French (fr.po) by Christian Perrier
  * Korean (ko.po) by Changwoo Ryu
  * Portuguese (pt.po) by Miguel Figueiredo
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Sep 2014 14:21:10 +0200

partman-lvm (92) unstable; urgency=low

  * Add '--wipesignatures n' to the lvcreate call in lv_create() to make
    sure the installer do not hang when an old swap or file system
    signature is found when a new logical volume is created (Closes: #757818).
  * Correct error message when unable to create a volume group (Closes:
    #635438).  Thank you Robert Millan for the tip.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 10 Sep 2014 00:08:04 +0200

partman-lvm (91) unstable; urgency=medium

  * Cope with parted 3.2 automatically creating a partition when creating a
    fresh loop label (closes: #757664).

 -- Colin Watson <cjwatson@debian.org>  Sun, 10 Aug 2014 11:18:35 +0100

partman-lvm (90) unstable; urgency=medium

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 18:28:16 +0100

partman-lvm (89) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov
  * Hungarian (hu.po) by Judit Gyimesi

 -- Christian Perrier <bubulle@debian.org>  Sat, 18 Jan 2014 08:13:06 +0100

partman-lvm (88) unstable; urgency=low

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić

 -- Christian Perrier <bubulle@debian.org>  Thu, 19 Dec 2013 19:44:16 +0100

partman-lvm (87) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:33:52 +0200

partman-lvm (86) unstable; urgency=low

  * Mark apt-install executable in finish.d. Otherwise it's not executed,
    not run, and doesn't install lvm2 utilities in the target system and
    dependent libraries for device mapper (Closes: #680542).

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 07 Aug 2013 15:30:17 +0100

partman-lvm (85) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jul 2013 14:02:55 +0200

partman-lvm (84) unstable; urgency=low

  * Move apt-install call from post-base-installer.d to finish.d, in case
    post-base-installer is not run at all (as is the case in ubiquity) or
    otherwise failed to run (Closes: #680542).
  * Bump debehlper compat to 9.
  * Use standard VCS URLs.

 -- Dmitrijs Ledkovs <dmitrijs.ledkovs@canonical.com>  Thu, 23 May 2013 13:43:28 +0100

partman-lvm (83) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:05:20 +0200

partman-lvm (82) unstable; urgency=low

  [ Updated translations ]
  * Malayalam (ml.po) by Hrishikesh K B

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Oct 2012 19:12:50 +0200

partman-lvm (81) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 13:00:47 +0200

partman-lvm (80) unstable; urgency=low

  * Add myself to Uploaders and remove Anton. Thanks for your work on
    partman.

  [ Updated translations ]
  * Romanian (ro.po) by Bradut Boghita

 -- Christian Perrier <bubulle@debian.org>  Sat, 04 Aug 2012 23:01:53 +0200

partman-lvm (79) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Christian Perrier <bubulle@debian.org>  Tue, 26 Jun 2012 09:14:58 +0200

partman-lvm (78) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 Jun 2012 23:07:19 +0200

partman-lvm (77) unstable; urgency=low

  * Team upload

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 17 Jun 2012 12:53:02 +0200

partman-lvm (76) unstable; urgency=low

  * Team upload
  * Replace XC-Package-Type by Package-Type
  * Minor corrections to debconf templates (consistency with reviewed
    partman-zfs)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama Khayat
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Ayesha Akhtar
  * Tibetan (bo.po) by Tennom
  * Bosnian (bs.po) by Armin Besirovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Dafydd Tomos
  * Danish (da.po) by Joe Hansen
  * German (de.po) by Holger Wansing
  * Dzongkha (dz.po) by dawa pemo
  * Greek, Modern (1453-) (el.po) by galaxico
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po)
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Timo Jyrinki
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jorge Barreiro
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Marathi (mr.po) by sampada
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Jeroen Schot
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Marcin Owsiany
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Bradut Boghita
  * Russian (ru.po) by Yuri Kozlov
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Vanja Cvelbar
  * Serbian (sr.po) by Karolina Kalic
  * Swedish (sv.po) by Martin Bagge / brother
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Vietnamese (vi.po) by Hai-Nam Nguyen
  * Simplified Chinese (zh_CN.po) by YunQiang Su
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Christian Perrier <bubulle@debian.org>  Fri, 15 Jun 2012 19:50:22 +0200

partman-lvm (75) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Korean (ko.po) by Changwoo Ryu
  * Nepali (ne.po)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Telugu (te.po) by Arjuna Rao Chavala
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran

 -- Christian Perrier <bubulle@debian.org>  Sun, 24 Apr 2011 10:30:16 +0200

partman-lvm (74) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po) by Danishka Navin
  * Slovenian (sl.po) by Vanja Cvelbar
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:29:42 -0200

partman-lvm (73) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Israt Jahan
  * Catalan (ca.po) by Jordi Mallach
  * Persian (fa.po) by Behrad Eslamifar
  * Icelandic (is.po) by Sveinn í Felli

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:24:01 -0200

partman-lvm (72) unstable; urgency=low

  [ Colin Watson]
  * Use 'dh $@ --options' rather than 'dh --options $@', for
    forward-compatibility with debhelper v8.

  [ Aurelien Jarno ]
  * Don't try to detect LVM support on non Linux.
  * Disable all LVM menus if LVM support is not detected, so that
    the user only get a single critical message.

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bosnian (bs.po) by Armin Beširović
  * Danish (da.po) by Jacob Sparre Andersen
  * Persian (fa.po) by Behrad Eslamifar
  * Finnish (fi.po) by Esko Arajärvi
  * Kurdish (ku.po) by Erdal Ronahi
  * Serbian (sr.po) by Karolina Kalic
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 23 Aug 2010 15:22:25 +0200

partman-lvm (71) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Persian (fa.po) by acathur
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Georgian (ka.po) by Aiet Kolkhi
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Norwegian Nynorsk (nn.po) by Eirik U. Birkeland
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by ioan-eugen stan
  * Ukrainian (uk.po) by Borys Yanovych

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Jul 2010 19:23:34 +0200

partman-lvm (70) unstable; urgency=low

  * Register partman-lvm/confirm_nooverwrite, associated with the
    partman-lvm/confirm template.

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Marathi (mr.po) by Sampada
  * Dutch (nl.po) by Frans Pop
  * Slovenian (sl.po) by Vanja Cvelbar
  * Tamil (ta.po) by Dr,T,Vasudevan

 -- Colin Watson <cjwatson@debian.org>  Tue, 27 Apr 2010 11:07:00 +0100

partman-lvm (69) unstable; urgency=low

  [ Colin Watson ]
  * Upgrade to debhelper v7.

  [ Frans Pop ]
  * Remove no longer needed Lintian override for missing Standards-
    Version field.
  * Move installation of lvm2 to post-base-installer hook script.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Asturian (ast.po) by Marcos Antonio Alvarez Costales
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Danish (da.po) by Ask Hjorth Larsen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po)
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Marce Villarino
  * Korean (ko.po) by Changwoo Ryu
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Slovenian (sl.po) by Vanja Cvelbar
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by 苏运强

 -- Frans Pop <fjp@debian.org>  Mon, 22 Feb 2010 04:05:41 +0100

partman-lvm (68) unstable; urgency=low

  * Use partman_list_allowed from partman-base and add
    versioned depends on >= 133 accordingly.
  * Correct call to disable_swap. Requires partman-base 134.
  * Add myself to uploaders.

  [ Updated translations ]
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Simplified Chinese (zh_CN.po) by Deng Xiyue

 -- Max Vozeler <xam@debian.org>  Fri, 07 Aug 2009 15:43:09 +0200

partman-lvm (67) unstable; urgency=low

  * Merge from Ubuntu:
    - The LVM tools seem to be a bit racy. Add some 'update-dev --settle'
      calls after various volume group operations to try to make things a
      little more synchronous.
    - swapoff and umount may write to the device and thereby trigger udev
      change events, so wait for udev to settle before calling lvremove (LP:
      #341046).
    - Rearrange LVM configuration. Instead of requiring partitions to be set
      for use as LVM physical volumes first, we now offer all partitions
      that could be used as PVs, and automatically set them up that way on
      request. This allows us to offer our main menu option more or less all
      the time, and should require many fewer keystrokes to operate. Thanks
      to Max Vozeler for review.
  * Add help text to the LVM configuration menu. Thanks to Otavio Salvador
    and Christian Perrier for review.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po)
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Colin Watson <cjwatson@debian.org>  Tue, 28 Jul 2009 18:47:57 +0100

partman-lvm (66) unstable; urgency=low

  [ Frans Pop ]
  * Remove myself as uploader.

  [ Christian Perrier ]
  * Bump debhelper compatibility to 6
  * Add myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by Dauren Sarsenov
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:01:07 +0200

partman-lvm (65) unstable; urgency=low

  [ Updated translations ]
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Bosnian (bs.po) by Armin Besirovic
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Peteris Krisjanis
  * Macedonian (mk.po) by Arangel Angov
  * Serbian (sr.po) by Veselin Mijušković

 -- Otavio Salvador <otavio@debian.org>  Sun, 21 Sep 2008 21:15:45 -0300

partman-lvm (64) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Add missing source of debconf/confmodule in init.d/lvm-devices.
  * Reset partman-lvm/device_remove_lvm after asking in device_remove_lvm().
  * Use 255 as return code when user backs up in device_remove_lvm().
  * Use 99 as return code when partman needs to be restarted in
    device_remove_lvm() instead of doing it directly.
    Breaks: partman-partitioning (<< 62), partman-md (<< 43)
  * Don't prevent removal of Volume Group spaning on multiple disks if they
    are present in partman-auto/disk (hence going to be cleaned up).

  [ Updated translations ]
  * Greek, Modern (el.po) by Emmanuel Galatoulas

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Aug 2008 21:11:54 +0200

partman-lvm (63) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Don't fiddle with label on devices of type loop (e.g. RAID or crypto) in
    update.d/lvm_sync_flag.  (Closes: #494910)

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Kurdish (ku.po) by Erdal Ronahi
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 19 Aug 2008 17:32:40 +0000

partman-lvm (62) unstable; urgency=low

  [ Jérémy Bobbio ]
  * Fix size substitution when displaying partman-lvm/lvcreate_error.
  * Harmonize size specification used when creating new Logical Volumes:
     - lv_create() now uses extents instead of size,
     - lvm_size_from_human() has been renamed to lvm_extents_from_human(),
     - As extent sizes are specific to a given Volume Group,
       lvm_extents_from_human() take the VG name as its first argument.
    Breaks: partman-auto-lvm (<= 27)                         (Closes: #411943)
  * Preserve "align" capability in choose_partition/lvm/do_option.
    Requires cdebconf (>= 0.133).
  * Activate Volume Groups during partman initialization: like MD devices,
    there is now 2 different init.d scripts:
      - lvm-devices, run before parted, is responsible for scanning and
        activating Volume Groups,
      - lvm, run later, will ensure that Physical Volumes have "lvm" as
        method, and create free space for Logical Volumes if needed.
  * Remove obsolete template partman-lvm/activevg.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tenzin Dendup
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Gujarati (gu.po) by Kartik Mistry
  * Croatian (hr.po) by Josip Rodin
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Malayalam (ml.po) by Praveen|പ്രവീണണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Slovenian (sl.po) by Matej Kovacic
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Mert Dirik
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Kov Chai

 -- Otavio Salvador <otavio@debian.org>  Tue, 05 Aug 2008 13:58:14 -0300

partman-lvm (61) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Kurdish (ku.po) by Erdal Ronahi
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 01:10:32 -0300

partman-lvm (60) unstable; urgency=low

  * Do not only exclude /dev/md/X devices, but also /dev/mdX devices for LVM
    sync flag handling. Probably solves #470374.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Basque (eu.po) by Piarres Beobide
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Portuguese (pt.po) by Miguel Figueiredo

 -- Frans Pop <fjp@debian.org>  Mon, 31 Mar 2008 19:02:14 +0200

partman-lvm (59) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Esko Arajärvi
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Kumar Appaiah
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Stefano Canepa
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Nepali (ne.po) by Shyam Krishna Bal
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovacic
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Turkish (tr.po) by Recai Oktaş
  * Vietnamese (vi.po) by Clytie Siddall
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 15 Feb 2008 09:37:24 -0200

partman-lvm (58) unstable; urgency=low

  * Create function for locking devices holding a PV.
  * lvm-remove.sh: improve automatic removal of LVM data
    - list LVM volumes to be removed; based on earlier work by David Härdeman
    - a disk can contain multiple volume groups; make sure we remove them all
    - when a physical volume is deleted, also unlock the device it was on
  * Use new function library ./lib/commit.sh. Requires partman-base (>= 115).
  * lvm_sync_flag: use single assignment for adding flags.

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Sat, 29 Dec 2007 22:14:33 +0100

partman-lvm (57) unstable; urgency=low

  * Moved definitions.sh to ./lib/base.sh.
  * Move lvm_tools.sh to ./lib/lvm-base.sh.
  * Change priority to optional to allow dynamic loading by partman-base.
  * Add new function library lvm-remove.sh to support removing all LVM data
    from a device (moved from partman-auto, incl. corresponding templates).
    Reword the error template to better describe the reason we refuse to
    erase the LVM data automatically.
  * Requires partman-base (>= 114).

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * French (fr.po) by Christian Perrier
  * Japanese (ja.po) by Kenshi Muto
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Portuguese (pt.po) by Miguel Figueiredo
  * Russian (ru.po) by Yuri Kozlov
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Frans Pop <fjp@debian.org>  Tue, 11 Dec 2007 14:00:30 +0100

partman-lvm (56) unstable; urgency=low

  [ Frans Pop ]
  * Only check partition flags if we've not already determined the device is
    used for LVM.
  * Don't create label and partition for LVM volumes if they already have a
    partition. Needed to allow to use existing file systems on LVM volumes but
    additional changes will be needed for that to be properly supported.
    Closes: #451970.

  [ Max Vozeler ]
  * Replace code to commit partman changes to disk with call to commit_changes
    from partman-base (>= 113) and version the dependency accordingly.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Esperanto (eo.po) by Serge Leblanc
  * Korean (ko.po) by Sunjae Park
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Norwegian Bokmål (nb.po) by Hans Fredrik Nordhaug
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Ivan Masár

 -- Frans Pop <fjp@debian.org>  Wed, 05 Dec 2007 13:21:09 +0100

partman-lvm (55) unstable; urgency=low

  [ Frans Pop ]
  * Don't depend on parted-udeb as it is currently unused and parted should
    not be used to determine a file system type anyway.

  [ Colin Watson ]
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.

  [ Updated translations ]
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Tshewang Norbu
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Nepali (ne.po) by Nabin Gautam
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Ukrainian (uk.po)
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Tue, 02 Oct 2007 17:09:39 +0100

partman-lvm (54) unstable; urgency=low

  * Move "Use as" option for lvm after raid as lvm is often created on raid.
  * Use Choices-C to build the main LVM menu.
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Panjabi (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 16:54:23 +0200

partman-lvm (53) unstable; urgency=low

  * Fix syntax error resulting in failure to set partition type.

 -- Frans Pop <fjp@debian.org>  Sat, 10 Mar 2007 17:53:50 +0100

partman-lvm (52) unstable; urgency=low

  [ David Härdeman ]
  * Make sure that the lvm, raid and swap flags are used in a mutually
    exclusive manner. Closes: #413183.

 -- Frans Pop <fjp@debian.org>  Wed,  7 Mar 2007 22:48:58 +0100

partman-lvm (51) unstable; urgency=low

  [ Updated translations ]
  * Basque (eu.po) by Piarres Beobide
  * Hebrew (he.po) by Lior Kaplan
  * Malayalam (ml.po) by Praveen A
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Tue, 27 Feb 2007 18:23:38 +0100

partman-lvm (50) unstable; urgency=low

  [ David Härdeman ]
  * Check for presence of dmsetup before trying to execute it.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Hebrew (he.po) by Lior Kaplan

 -- Frans Pop <fjp@debian.org>  Tue, 30 Jan 2007 22:00:06 +0100

partman-lvm (49) unstable; urgency=low

  * Properly check for <Go Back> during selection of LV or VG for deletion.
    Thanks to Joel Johnson for spotting this issue. Closes: #407039.
  * General review of debconf handling in main LVM script.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Danish (da.po) by Claus Hindsgaul
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Slovenian (sl.po) by Matej Kovačič
  * Tamil (ta.po) by drtvasudevan

 -- Frans Pop <fjp@debian.org>  Wed, 24 Jan 2007 02:21:55 +0100

partman-lvm (48) unstable; urgency=low

  [ David Härdeman ]
  * Be more tolerant about spaces in user input. Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz> for the patch. Closes: #394428.
  * Correct USED_PVS calculation. Thanks to Miroslav Kure
    <kurem@upcase.inf.upol.cz> for spotting the error. Closes: #394437.

  [ Christian Perrier ]
  * Differentiate between the "none" string for Volume Groups and for Physical
    Volumes.
  * Add a bracketed comment in the "none" strings so that it may be different
    from "none" in other D-I packages.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÁC Attila
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by rizoye-xerzi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Panjabi (pa.po) by A S Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Thu, 21 Dec 2006 16:43:17 +0100

partman-lvm (47) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Andrei Darashenka
  * Bengali (bn.po) by Mahay Alam Khan (মাহে আলম খান)
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Siim Põder
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Nishant Sharma
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Giuseppe Sacco
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Georgi Stanojevski
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Nepali (ne.po) by Shiva Prasad Pokharel
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrișor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Tamil (ta.po) by Damodharan Rajalingam
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 24 Oct 2006 16:02:39 +0200

partman-lvm (46) unstable; urgency=low

  [ Frans Pop ]
  * Update reference to logs on errors. We no longer use VT3. Closes: #383104.

  [ David Härdeman ]
  * Check validity of VG and LV names. Closes: #375161.
  * Add pv_delete() to lvm_tools.sh

  [ Colin Watson ]
  * Disable backup while displaying current configuration.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * Finnish (fi.po) by Tapio Lehtonen
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Northern Sami (se.po) by Børre Gaup
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Thu, 31 Aug 2006 17:22:21 -0400

partman-lvm (45) unstable; urgency=low

  * Avoid expected message in syslog when scanning for volume groups.
  * Reorder main menu options to list most logical options first.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Finnish (fi.po) by Tapio Lehtonen
  * Macedonian (mk.po) by Georgi Stanojevski
  * Dutch (nl.po) by Bart Cornelis
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Wed, 19 Jul 2006 22:20:09 +0200

partman-lvm (44) unstable; urgency=low

  * Fix forgotten function rename.

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 19:17:04 +0200

partman-lvm (43) unstable; urgency=low

  * Set LVM_SUPPRESS_FD_WARNINGS in two scripts that don't call lvm_tools.sh.

 -- Frans Pop <fjp@debian.org>  Wed, 12 Jul 2006 14:23:17 +0200

partman-lvm (42) unstable; urgency=low

  * lvm_tools.sh: avoid warnings from lvm2 tools about open file descriptors
    by setting the envar LVM_SUPPRESS_FD_WARNINGS. Doing this in the include
    script should avoid the warnings for most of partman.
  * choose_partition/lvm/do_option: avoid double sourcing of definitions.sh.

 -- Frans Pop <fjp@debian.org>  Tue, 11 Jul 2006 14:08:45 +0200

partman-lvm (41) unstable; urgency=low

  [ David Härdeman ]
  * Remove parted_names since its of no use for virtual filesystems
    (closes: #329765)

  [ Frans Pop ]
  * Major whitespace cleanup in scripts + some minor syntax changes.
  * Sync undo.d/lvm script with init.d/lvm; adds missing hack for RAID devices.
  * As setting flags on RAID devices does not work and causes errors from
    libparted, do not attempt to sync flags in case of LVM on RAID. Partman
    itself does not rely on the lvm flag, but uses the "method" instead.
    This is in line with existing hacks in init.d/lvm and undo.d/lvm.
    Closes: #377391.
  * Remove duplicate depends; add debconf dependency.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Czech (cs.po) by Miroslav Kure
  * Dzongkha (dz.po) by Jurmey Rabgay
  * Japanese (ja.po) by Kenshi Muto
  * Macedonian (mk.po) by Georgi Stanojevski
  * Swedish (sv.po) by Daniel Nylander

 -- Frans Pop <fjp@debian.org>  Sun,  9 Jul 2006 17:48:12 +0200

partman-lvm (40) unstable; urgency=low

  [ David Härdeman ]
  * Use the generic confirm_changes from partman-base.
    (needs partman-base 87)

  [ Frans Pop ]
  * Fix menu handling so it also works for languages other than English.
  * lvm-tools.sh: add function pv_on_device for use in partman-auto-lvm.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski

 -- Frans Pop <fjp@debian.org>  Fri, 23 Jun 2006 19:23:31 +0200

partman-lvm (39) unstable; urgency=low

  * Add "Finish" option to LVM configuration menu for consistency with other
    similar menus.

  [ Updated translations ]
  * Estonian (et.po) by Siim Põder
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Slovak (sk.po) by Peter Mann
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Frans Pop <fjp@debian.org>  Wed, 21 Jun 2006 13:58:23 +0200

partman-lvm (38) unstable; urgency=low

  [ David Härdeman ]
  * Lock/unlock partitions when added to/removed from a VG (requires
    partman-base 86).
  * Fix template alignment.
  * Make the LVM questions and error messages critical.
  * Fix some errors in lvm_tools.sh which broke partman-auto-lvm.

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Khmer (km.po) by Khoem Sokhem
  * Dutch (nl.po) by Bart Cornelis
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Turkish (tr.po) by Recai Oktaş

 -- Frans Pop <fjp@debian.org>  Thu, 15 Jun 2006 20:09:45 +0200

partman-lvm (37) unstable; urgency=low

  [ Christian Perrier ]
  * Remove extra capitalization in templates
  * Unmark some strings for translation
  * Change enumeration style in the summary templates

  [ David Härdeman ]
  * Minor template changes to help translators.
  * Clarify template. Closes: #347248.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hungarian (hu.po) by SZERVÑC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Georgian (ka.po) by Aiet Kolkhi
  * Khmer (km.po) by Khoem Sokhem
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon,  5 Jun 2006 12:31:13 -0400

partman-lvm (36) unstable; urgency=low

  [ David Härdeman ]
  * Drop dependency on lvmcfg and make partman-lvm stand-alone
  * Make all user visible text translatable
  * Flatten menu structure and make menus dynamic (i.e. only show actions
    which it is possible to perform)

  [ Joey Hess ]
  * Since it no longer depends on lvmcfg-utils, it needs to depend on that
    package's dependencies: md-modules, lvm2-udeb, and parted-udeb.
  * Remove stadards-version (it's a udeb..).
  * Add myself to uploaders.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Georgian (ka.po) by Aiet Kolkhi

 -- Joey Hess <joeyh@debian.org>  Mon, 29 May 2006 18:21:40 -0400

partman-lvm (35) unstable; urgency=low

  [ David Härdeman ]
  * Make dm-crypt partitions usable as LVM PV's
  * Avoid checking partition flags if possible

  [ Updated translations ]
  * Danish (da.po) by Claus Hindsgaul
  * Nepali (ne.po) by Shiva Pokharel
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Thai (th.po) by Theppitak Karoonboonyanan

 -- Joey Hess <joeyh@debian.org>  Fri, 19 May 2006 13:32:34 -0500

partman-lvm (34) unstable; urgency=low

  [ Fabio M. Di Nitto ]
  * Do not allow the partition starting at block 0 to be LVM or bad things
    will happen.

  [ Updated translations ]
  * Bosnian (bs.po) by Safir Secerovic
  * Catalan (ca.po) by Jordi Mallach
  * German (de.po) by Jens Seidel
  * Dzongkha (dz.po) by Sonam Rinchen
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Irish (ga.po) by Kevin Patrick Scannell
  * Hungarian (hu.po) by SZERVÑC Attila
  * Khmer (km.po) by Leang Chumsoben
  * Kurdish (ku.po) by Erdal Ronahi
  * Northern Sami (se.po) by Børre Gaup
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Sat, 29 Apr 2006 03:37:05 +0200

partman-lvm (33) unstable; urgency=low

  [ Colin Watson ]
  * Use 'rm -f' rather than more awkward test-then-remove constructions.
  * Use stop_parted_server and restart_partman functions from partman-base
    73 instead of duplicating the code.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Icelandic (is.po) by David Steinn Geirsson
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Frans Pop <fjp@debian.org>  Tue, 24 Jan 2006 22:09:55 +0100

partman-lvm (32) unstable; urgency=low

  [ Frans Pop ]
  * Changed dependency from partman to partman-base.

  [ Joey Hess ]
  * Use log-output.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 18:16:42 +0200

partman-lvm (31) unstable; urgency=low

  * Updated translations:
    - Arabic (ar.po) by Ossama M. Khayat
    - Belarusian (be.po) by Andrei Darashenka
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Esperanto (eo.po) by Serge Leblanc
    - Spanish (es.po) by Javier Fernández-Sanguino Peña
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Malagasy (mg.po) by Jaonary Rabarisoa
    - Macedonian (mk.po) by Georgi Stanojevski
    - Macedonian (pa_IN.po) by Amanpreet Singh Alam
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:24:19 +0300

partman-lvm (30) unstable; urgency=low

  * This includes fixes for substitution bugs in translated templates.
  * Updated translations:
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Wed,  2 Feb 2005 17:39:29 -0500

partman-lvm (29) unstable; urgency=low

  * Joey Hess
    - Don't grep for translated string in $dev/model, look at $dev/device
      instead.
  * Updated translations:
    - Italian (it.po) by Stefano Canepa

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Nov 2004 14:19:11 -0500

partman-lvm (28) unstable; urgency=low

  * Colin Watson
    - Ask "Keep current partition layout and configure LVM?" at critical
      priority.
  * Updated translations:
    - Finnish (fi.po) by Tapio Lehtonen
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann

 -- Colin Watson <cjwatson@debian.org>  Sat, 30 Oct 2004 10:41:45 +0100

partman-lvm (27) unstable; urgency=low

  * Joey Hess
    - Pass "partman" option to lvmcfg so it knows it is running under
      partman and can use partman to find devices for lvm (including raid
      devices).
    - Don't stop parted_server until lvmcfg has run since lvmcfg now uses
      it.
    - Add special case into choose_method/lvm/choices to allow raid devices to
      be used for lvm, despite not having lvm listed in VALID_FLAGS.
      Closes: #275586, #265252, #265868, #270424
    - In init.d/lvm, mark devices that pvdisplay shows as being used for
      lvm as having the lvm flag set. This is a workaround to make raid
      devices that are used as lvm continue to show as such when the
      partitioner restarts after lvmcfg.
    - Thanks to Alex Owen for his help.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek (el.po) by Greek Translation Team
    - French (fr.po) by French Team

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Oct 2004 21:04:02 -0400

partman-lvm (26) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VEROK Istvan
    - Indonesian (id.po) by Debian Indonesia Team
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjorn Steensrud
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Wed,  6 Oct 2004 15:28:00 -0400

partman-lvm (25) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnasn
    - Bøkmal, Norwegian (nb.po) by Axel Bojer
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Russian L10N Team
    - Slovenian (sl.po) by Jure Čuhalev
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Recai Oktaş
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Sep 2004 21:29:15 -0400

partman-lvm (24) unstable; urgency=low

  * Remove seen flag setting and fix reset calls for preseeding.

 -- Joey Hess <joeyh@debian.org>  Wed,  1 Sep 2004 16:15:31 -0400

partman-lvm (23) unstable; urgency=low

  * Joey Hess
    - Remove the warning about root or /boot on LVM. Debian supports this, for
      at least some kernels and initrds now (tested i386 2.6 with / LVM,
      success), and lilo-installer will automatically be run.
      Closes: #267677

 -- Joey Hess <joeyh@debian.org>  Tue, 31 Aug 2004 13:18:57 -0400

partman-lvm (22) unstable; urgency=low

  * Anton Zinoviev
    - update.d/lvm_sync_flag: do not create "format" files in the
      partition directories.  Look at #248062.
  * Updated translations:
    - Arabic (ar.po) by Christian Perrier
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by French Team
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Latvian (lv.po) by Aigars Mahinovs
    - Bøkmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş

 -- Joey Hess <joeyh@debian.org>  Mon, 30 Aug 2004 12:21:26 -0400

partman-lvm (21) unstable; urgency=low

  * Updated translations:
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Jul 2004 13:33:24 -0400

partman-lvm (20) unstable; urgency=low

  * Christian Perrier
    - rename templates to partman-lvm.templates. POTFILES.in updated also
    - Typo correction in templates. Translations unfuzzied
  * Joey Hess
    - Fix new template to use proper English. Translations not unfuzzized
      as many are word for word translartions of a nonsense phrase.
  * Updated translations:
    - Arabic (ar.po) by Abdulaziz Al-Arfaj
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Persian (fa.po) by Arash Bijanzadeh
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Croatian (hr.po) by Krunoslav Gernhard
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuriy Talakan'
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by Per Olofsson
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Ming Hua
    - Traditional Chinese (zh_TW.po) by Tetralet
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sun, 25 Jul 2004 19:24:04 -0400

partman-lvm (19) unstable; urgency=low

  * Anton Zinoviev
    - update.d/lvm_sync_flag: autoset lvm-method for partitions with lvm
      flag and no method instead of unsetting the lvm flag.  Thanks to
      Joey Hess, closes: #250033.
    - templates: remove partman-lvm/text/method
    - choose_method/lvm/choices: use partman/method_long/lvm instead of
      partman-lvm/text/method
    - templates: s/storage devices/disks/
    - templates: new template confirm_nochanges
    - choose_partition/lvm/do_option: move the confirmation dialog in a
      separate function confirm_changes.
    - choose_partition/lvm/do_option: Show not only a list of the
      partitions to be formatted but also a list of changed partition
      tables.  Show a customized dialog when there are no changes.  Thanks
      to Joey Hess, closes: #250971
    - choose_method/lvm/do_option: do not create a `format' file in the
      partition directory.  Thanks to Martin Michlmayr, closes: #248062
  * Updated translations:
    - Albanian (sq.po) by Elian Myftiu
    - Croatian (hr.po) by Krunoslav Gernhard

 -- Anton Zinoviev <zinoviev@debian.org>  Tue, 20 Jul 2004 16:01:58 +0300

partman-lvm (18) unstable; urgency=low

  * Martin Michlmayr
    - Only prompt about writing changes to disk when there actually
      are any changes.  Closes: #250971
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - Welsh (cy.po) by Dafydd Harries
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Ming Hua

 -- Joey Hess <joeyh@debian.org>  Sat, 17 Jul 2004 14:26:17 -0400

partman-lvm (17) unstable; urgency=low

  * Joey Hess
    - Add a warning if / or /boot is on lvm, as the debian initrd does not
      (yet) support that.
  * Updated translations:
    - Welsh (cy.po) by Dafydd Harries
    - French (fr.po) by Christian Perrier
    - Albanian (sq.po) by Elian Myftiu

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 28 May 2004 19:01:00 -0300

partman-lvm (16) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by George Papamichelakis
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Bøkmal, Norwegian (nb.po) by Knut Yrvin
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:37:51 -0300

partman-lvm (15) unstable; urgency=low

  * Colin Watson
    - Depend on partman.
  * Anton Zinoviev
    - move the item in the main partitioning menu up.
    - init.d/lvm: inform parted_server for whether the newly created
      partition contains some file system; use the command "open_dialog
      DISK_UNCHANGED" to inform parted_server that the newly created loop
      "partition table" and partition do not exist only in the internal
      data structures of libparted, but are real.  Thanks to Andrew Pollock
      and Martin Michlmayr, closes: #247780
    - in the confirmation dialog say which partitions are going to be
      formatted.  Thanks to Martin Michlmayr, closes: #247343

  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Christian Perrier
    - Japanese (ja.po) by Kenshi Muto
    - Dutch (nl.po) by Bart Cornelis
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Anton Zinoviev <zinoviev@debian.org>  Sat, 15 May 2004 07:43:49 +0300

partman-lvm (14) unstable; urgency=low

  * Change dependency from lvm10 to lvm2.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovak (sk.po) by Peter KLFMANiK Mann

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 10 May 2004 18:41:52 +0100

partman-lvm (13) unstable; urgency=low

  * Martin Michlmayr
    - Support LVM 1 and LVM 2.
    - Add myself as uploader.
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Norwegian (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Albanian (sq.po) by Elian Myftiu

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 02 May 2004 21:33:22 +0100

partman-lvm (12) unstable; urgency=low

  * Updated translations:
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Slovenian (sl.po) by Matjaz Horvat
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:19:55 -0400

partman-lvm (11) unstable; urgency=low

  * Updated translations:
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Basque (eu.po) by Piarres Beobide Egaña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by I Gede Wijaya S
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 11:09:38 -0400

partman-lvm (10) unstable; urgency=low

  * Anton Zinoviev
    - rules: remove .svn directories from the package
    - update the package to take advantage of the newly used file
      `use_filesystem'
    - renumber the lvm method (18->50)
    - do not remove $DEVICES/* after LVM-configuration; thanks to Martin
      Michlmayr and Brad Schick, closes: #238382, #240298.
  * Joshua Kwan
    - Switch to new debhelper udeb support.
  * Joey Hess
    - Template polishing.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaña
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Slovenian (sl.po) by Jure Čuhalev
    - Albanian (sq.po) by Elian Myftiu
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Sun, 11 Apr 2004 21:25:59 -0400

partman-lvm (9) unstable; urgency=low

  * Updated translations:
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - French (fr.po) by Christian Perrier
    - Polish (pl.po) by Bartosz Fenski
    - Swedish (sv.po) by André Dahlqvist
    - Turkish (tr.po) by Osman Yüksel
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:01:24 -0500

partman-lvm (7) unstable; urgency=low

  * Updated translations:
    - Bokmal, Norwegian (nb.po) by Steinar H. Gunderson
    - Russian (ru.po) by Nikolai Prokoschenko
    - Turkish (tr.po) by Osman Yüksel

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:17:32 -0500

partman-lvm (6) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Italian (it.po) by Stefano Canepa
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Osman Yüksel

 -- Anton Zinoviev <zinoviev@debian.org>  Sun, 14 Mar 2004 17:24:32 +0200

partman-lvm (5) unstable; urgency=low

  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Bokmal, Norwegian (nb.po) by Petter Reinholdtsen
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 12:39:18 -0500

partman-lvm (4) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - Czech (cs.po) by Miroslav Kure
    - German (de.po) by Dennis Stampfer
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - Hungarian (hu.po) by VERÓK István
    - Italian (it.po) by Stefano Canepa
    - Korean (ko.po) by Changwoo Ryu
    - Dutch (nl.po) by Bart Cornelis
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Portuguese (pt.po) by Nuno Sénica
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu
    - Traditional Chinese (zh_TW.po) by Tetralet
    - Elian Myftiu
      - Added Albanian translation (sq.po)

 -- Joey Hess <joeyh@debian.org>  Fri, 12 Mar 2004 12:56:50 -0500

partman-lvm (3) unstable; urgency=low

  * Use the new lvmcfg-utils package instead of lvmcfg.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Mar 2004 13:40:50 +0100

partman-lvm (2) unstable; urgency=low

  * Anton Zinoviev
    - run debconf-updatepo
  * Joey Hess
    - remove autogenerated postrm
  * Maybe some translations changed. I don't know.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Mar 2004 19:40:50 -0500

partman-lvm (1) unstable; urgency=low

  * Took partman-palo and s/palo/lvm/.
  * The method `lvm' is available only if parted_server reports that the
    flag `lvm' is valid.
  * templates: add translatable names of lvm.
  * init.d/lvm: discover activated logical volumes and automaticaly create
    loop partition table and a partition in them.
  * add menu-item to the main menu to configure LVM.

 -- Anton Zinoviev <zinoviev@debian.org>  Sat,  6 Mar 2004 19:26:28 +0200
